### Hierarchy

- DeviceAcceleration

## Index

### Properties

- x
- y
- z

## Properties

### x

x: number | null

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:3951

### y

y: number | null

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:3952

### z

z: number | null

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:3953

Generated using TypeDoc